@charset "UTF-8";
/* CSS Document */
#front-centralni-baneri{
	width:100%;
	overflow:hidden;
	
	}
	
#front-centralni-baner1 {
background:auto none repeat scroll 0 0;
float:left;
height:90px;
margin-right:20px;
width:272px;
}

#front-centralni-baner2 {
background:#0099CC none repeat scroll 0 0;
float:left;
height:90px;
width:565px;
}
	

